/*
$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1400px
) !default;

*/

:root {
	--black: #000000;
	--white: #ffffff;
	--gray: #6e6e6d;
	--color: #1a4924;
	--color1: #89bd1f;
	--color2: #ebf4e7;
	--fontSizeBase: 1.125em;
	--fontSizeH1: 3.125em;
	--fontSizeH2: 3.125em;
	--fontSizeH3: 1.875em;
}




.debugLayout{
    /*position: absolute;*/
    top: 0;
    background: rgba(255,0,0,0.6);
    color: white;
    padding: 10px;
}

.btn:focus-visible {
    color: var(--color1) !important;
    background-color: inherit !important;
    border-color: inherit !important;
    outline: 0;
    box-shadow: inherit !important;
}

btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
    color: var(--color1) !important;
    background-color: inherit !important;
    border-color: var(--color1) !important;
}

body {
	
	font-family: indivisible, sans-serif;
	font-weight: 400;
	font-style: normal;
    /*font-size: var(--fontSizeBase);*/
    line-height: 1.6;
	color:var(--color);
	overflow-x: hidden;
	background-image:url(../img/back_kreis_mobil.svg);
 }

h1, h2, h3{
	font-family: massilia, sans-serif;
	font-weight: 700;
	font-style: normal;
}
h1{
	/*font-size: var(--fontSizeH2);*/
	margin-bottom: 24px;
	line-height: 1;
}

h2{
	/*font-size: var(--fontSizeH2);*/
}

h3{
	/*font-size: var(--fontSizeH3);*/
}

p{
	margin-bottom: 24px;
}

#page-main a{color:var(--color1); text-decoration: underline;}
#page-main a:hover{text-decoration: underline;}

#page-main{
	overflow:hidden;
}


picture{
	overflow:hidden !important;
	width:100%;
}

img{width:100%; height: auto;}

.img-round{
	border-radius: 50%;
}

#page-main ul {
    
    padding: 0;
	padding-left: 20px;
  }

#page-main li::before {
    content: "";
    font-weight: bold;
    margin-right: 5px;
    display: inline-block;
  }

.container{
	width:90%;
}

.row, .container{
	position: relative;
}

.mar-top{
	margin-top:16.666666%;
}
.mar-bot{
	margin-bottom:16.666666%;
}

.pad-top{
	padding-top:16.666666%;
}
.pad-bot{
	padding-bottom:16.666666%;
}

.linie{
	border-bottom:1px solid #00000E;
	margin-bottom: 15px;
}


.image-over{height:100%; width:auto;}



@media (min-width: 768px){
	.mar-top{
		margin-top:8.333333%;
	}
	.mar-bot{
		margin-bottom:8.333333%;
	}

	.pad-top{
		padding-top:8.333333%;
	}
	.pad-bot{
		padding-bottom:8.333333%;
	}

}

@media (min-width: 1400px){
	body {

	background-image:url(../img/FAMD-2024-00036_Website_Kreise_zusammen.svg);
 }

}






